For the complete documentation index, see llms.txt. This page is also available as Markdown.

Create store

Use this resource to create your store

POST https://api.shipbubble.com/v1/external/stores

Request Body

Name
Type
Description

store_name

string

Name of store e.g Allure Clothing

url

string

Store public URL (https only)

Response

{
    "status": "success",
    "message": "New Store connected successfully",
    "data": {
        "store_id": "c9b46190c4764dfb989b",
        "store_name": "New Store",
        "platform_id": "https://brand-new-store.cu"
    }
}

Last updated

Was this helpful?